body {
	font: normal 62.5% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
}
#outerwrap {
	text-align: left;
	margin: 20px auto;
	padding: 0px;
	width: 98%;
	background: #FFFFFF left;
	min-height: 600px;
	-moz-border-radius: 10px; 			border-radius: 10px;
}
#banner {
	margin: 0px;
	padding: 0px;
	height: 100px;
	position: relative;
	background: #532e61 url(../images/purple-dot.gif) repeat left top;
}
#logo img {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
#logo {
	position: absolute;
	top: 0px;
	right: 0px;
}
#banner h2 {
	font-size: 1.4em;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	left: 4px;
	bottom: 4px;
	margin: 0px;
	padding: 0px;
}
#midbanner {
	margin: 30px 0px 0px;
	padding: 0px;
}

#content {
	margin: 30px 0px 0px;
	padding: 0px;
	min-height: 560px;
	border-top: 3px solid #438086;
	border-right-style: none;
	border-left-style: none;
	border-bottom: 1px solid #438086;
	background: url(none);
}
#midbanner h1 {
	color: #532E61;
	margin: 0px;
	padding: 10px 0px 12px;
	font-weight: bold;
	font-size: 1.4em;
}
#content p:first-child {
	font-size: 1.3em;
	font-weight: normal;
	margin: 0px;
	padding: 40px 30px 0.5em 10px;
}
#content p {
	font-size: 1.3em;
	font-weight: normal;
	margin: 0px;
	padding: 0.5em 30px 0.5em 10px;
}
#mainnav {
	margin: 40px 0px 0px;
	padding: 0px;
	float: left;
	width: 160px;
	position: relative;
	top: -100px;
	height: 500px;
	display: none;
}
#mainnav ul {
	margin: 30px 0px 0px 20px;
	padding: 0px;
}
#mainnav li {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#mainnav li a {
	margin: 0px;
	padding: 10px 0px 10px 20px;
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background: url(../images/green-dot.gif) no-repeat left center;
	display: block;
	list-style: none;
}
#mainnav li a:hover {
	color: #532e60;
	background: url(../images/purple-dot.gif) no-repeat left center;
	
}
#footer ul {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 40px;
}
#footer li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#footer li a {
	text-decoration: underline;
	margin: 0px;
	padding: 1em;
	font-size: 1em;
	font-weight: normal;
}
#footer li a:hover {
	color: #532E61;
	text-decoration: none;
}
#footer {
	margin: 30px 0px 0px 180px;
	padding: 0px;
	display: none;
}
#content h3 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px;
	padding: 0.5em 30px 0.5em 10px;
	color: #532E61;
}
#content h4 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px;
	padding: 1em 30px 0.5em 0px;
	color: #438086;
}
#content h5 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0px;
	padding: 0.5em 30px 0.5em 10px;
	color: #333333;
}
.imageright200px {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: right;
	width: 200px;
}
/* contact form css */

#contact-form label {
	width: 150px;
	margin: 0px 4px 0px 0px;
	padding: 0px;
	float: left;
	text-align: right;
}
#contact div {
	margin: 5px 0px 0px;
	padding: 0px;
	clear: right;
}
#content legend {
	font-size: 14px;
	font-weight: bold;
	color: #532E61;
	margin: 0px;
	padding: 0px;
}
#contact .formtxt {
	margin: 0px;
	padding: 0px;
	border: 1px inset #999999;
	font-size: 12px;
	width: 200px;
}
#contact-form {
	margin: 20px auto;
	padding: 0px;
	width: 480px;
}
#contact-form .submit-btn {
	padding: 0.3em;
	border: 1px outset #999999;
	font-size: 14px;
	margin: 0px;
	width: 100px;
}